DB2 V8 z/OS compatibility



IBM's flagship relational database management system

DB2 V8 z/OS compatibility

Postby andyh » Fri Jan 14, 2011 8:24 pm

Hello,

Does anyone know where to find a statement of compatibility of DB2 V8 with z/OS 1.11 ?

You can look at 1.11 requirements at:

http://publibz.boulder.ibm.com/cgi-bin/ ... 0805163148

But I'm struggling to find DB2 compatibility.
andyh
 
Posts: 3
Joined: Thu Sep 16, 2010 3:06 pm
Has thanked: 0 time
Been thanked: 0 time

Re: DB2 V8 z/OS compatibility

 

Re: DB2 V8 z/OS compatibility

Postby dick scherrer » Sat Jan 15, 2011 12:40 am

Hello,

What are you actually looking for?

Many organizations run db2 v8 on 1.11 systems. . .
Hope this helps,
d.sch.
User avatar
dick scherrer
Global moderator
 
Posts: 6304
Joined: Sat Jun 09, 2007 8:58 am
Has thanked: 3 times
Been thanked: 91 times

Re: DB2 V8 z/OS compatibility

Postby andyh » Fri Feb 25, 2011 9:16 pm

Thank you for the quick reply, apologies for the slow counter reply. Most s/w vendors state particular PTFS to apply to achieve compliance with an operating system. That's what i was trying to find for DB2 v8.

Regards
Andy.
andyh
 
Posts: 3
Joined: Thu Sep 16, 2010 3:06 pm
Has thanked: 0 time
Been thanked: 0 time

Re: DB2 V8 z/OS compatibility

Postby dick scherrer » Sat Feb 26, 2011 12:47 am

Hello,

DB2 Support would have all of the particulars. Suggest you open an issue with them. . .
Hope this helps,
d.sch.
User avatar
dick scherrer
Global moderator
 
Posts: 6304
Joined: Sat Jun 09, 2007 8:58 am
Has thanked: 3 times
Been thanked: 91 times


Return to DB2